RUBY_VERSION の存在をすっかり忘れていました.なるほど.

TEENY 常に 0 なら表示しなくても良いんじゃないかと思うんだけど,過去の
バージョンとの比較とかで問題になる?

On 10/18/11 4:14 PM, Urabe Shyouhei wrote:
> だめです。Rubyのバージョン番号には一桁でなければならないという制限があります。
> それを撤廃するなら適切にComparableをincludeしたバージョンクラスを新設する必要があるはずです。

-- 
Shota Fukumori a.k.a. sora_h - http://sorah.jp/